data:
  activityKind:
    description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Виробництво виробів із дроту, ланцюгів і пружин
    id: '25.93'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Діяльність у сфері бухгалтерського обліку й аудиту; консультування
      з питань оподаткування
    id: '69.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '51925'
    streetAddress: Україна, 51925, Дніпропетровська обл., місто Кам'янське, вул.Соборна,
      будинок 3 А
  founders:
  - address:
      countryName: Україна
      postalCode: '51938'
      streetAddress: Україна, 51938, Дніпропетровська обл., місто Кам'янське, вул.Алтайська,
        будинок 16, квартира 44
    capital: 5000
    first_middle_name: МИХАЙЛО ВІКТОРОВИЧ
    last_name: КРЯЖКОВ
    name: КРЯЖКОВ МИХАЙЛО ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '51909'
      streetAddress: Україна, 51909, Дніпропетровська обл., місто Кам'янське, пров.5-й
        Ухтомського, будинок 3
    capital: 5000
    first_middle_name: АНДРІЙ ВАЛЕРІЙОВИЧ
    last_name: КОРНЄЄВ
    name: КОРНЄЄВ АНДРІЙ ВАЛЕРІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '44167595'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АМ ПЛЮС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "АМ ПЛЮС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 5ee00667b7b6439481253da8bf87b18e
  sourceDate: '2022-11-10T13:02:00+00:00'
  sourceRequests:
  - req-09e86785-bf5a-4225-93d8-6344bae35963
  version: 2.0.0
